
						@font-face {
							font-family: 'anek';
							src: url('https://professorkdthirunavukkarasu.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-200-normal0.woff2') format('woff2');
							font-weight: tamil;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://professorkdthirunavukkarasu.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-200-normal1.woff2') format('woff2');
							font-weight: tamil;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://professorkdthirunavukkarasu.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-200-normal2.woff2') format('woff2');
							font-weight: tamil;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://professorkdthirunavukkarasu.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-300-normal0.woff2') format('woff2');
							font-weight: tamil;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://professorkdthirunavukkarasu.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-300-normal1.woff2') format('woff2');
							font-weight: tamil;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://professorkdthirunavukkarasu.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-300-normal2.woff2') format('woff2');
							font-weight: tamil;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://professorkdthirunavukkarasu.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-400-normal0.woff2') format('woff2');
							font-weight: tamil;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://professorkdthirunavukkarasu.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-400-normal1.woff2') format('woff2');
							font-weight: tamil;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://professorkdthirunavukkarasu.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-400-normal2.woff2') format('woff2');
							font-weight: tamil;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://professorkdthirunavukkarasu.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-500-normal0.woff2') format('woff2');
							font-weight: tamil;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://professorkdthirunavukkarasu.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-500-normal1.woff2') format('woff2');
							font-weight: tamil;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://professorkdthirunavukkarasu.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-500-normal2.woff2') format('woff2');
							font-weight: tamil;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://professorkdthirunavukkarasu.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-600-normal0.woff2') format('woff2');
							font-weight: tamil;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://professorkdthirunavukkarasu.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-600-normal1.woff2') format('woff2');
							font-weight: tamil;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://professorkdthirunavukkarasu.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-600-normal2.woff2') format('woff2');
							font-weight: tamil;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://professorkdthirunavukkarasu.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-700-normal0.woff2') format('woff2');
							font-weight: tamil;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://professorkdthirunavukkarasu.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-700-normal1.woff2') format('woff2');
							font-weight: tamil;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://professorkdthirunavukkarasu.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-700-normal2.woff2') format('woff2');
							font-weight: tamil;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://professorkdthirunavukkarasu.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-800-normal0.woff2') format('woff2');
							font-weight: tamil;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://professorkdthirunavukkarasu.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-800-normal1.woff2') format('woff2');
							font-weight: tamil;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://professorkdthirunavukkarasu.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-800-normal2.woff2') format('woff2');
							font-weight: tamil;
							font-style: 800;
						}
						